Subject: Fwd: IPR Disclosure: CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11

From: Phillip Hallam-Baker <[email-masked]>
Date: Tue, 31 Aug 2010 12:06:58 -0400

Dear Msr DE FURST

I note your filing of an IPR claim against the HTTP Digest
Authentication method described in RFC 4768 and RFC 2069.

I note further that the claim is made in respect of a patent
application made in 2008 whereas RFC 2069 was published in 1997 and
the original proposal on which it was based was published by myself on
the www-talk mailing list in 1993.

In what imaginable universe could you possibly conceive that a patent
application made in 2008 would establish a proprietary claim over
prior art published as an international standard fifteen years prior?

The purpose of an IPR filing is to declare an interest in an existing
specification. It is not for soliciting interest in the addition of
features to support a subsequent invention.

Further, I believe that if your clients were to fully consider their
proposed realization that it is in any case anticipated in United
States Patent Application	20050021982, to which an offer of
Royalty-Free Reasonable and Non-Discriminatory licensing for
implementation in RFC 4226 is already on file:

https://datatracker.ietf.org/ipr/1104/

I am Sir, yours etc,

Phillip Hallam-Baker

---------- Forwarded message ----------
From: IETF Secretariat <[email-masked]>
Date: Tue, Aug 31, 2010 at 11:14 AM
Subject: IPR Disclosure: CNRS's Statement about IPR related to RFC
4768, RFC 2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked],
[email-masked], [email-masked]

Dear John Franks, Jeffery Hostetler, Phillip Hallam-Baker:

An IPR disclosure that pertains to your RFC entitled "An Extension to HTTP:
Digest Access Authentication" (RFC2069) was submitted to the IETF Secretariat on
2010-08-31 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1398/). The title of the IPR
disclosure is "CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC
4169, and draft-ietf-httpbis-p7-auth-11."

The IETF Secretariat

-- 
Website: http://hallambaker.com/